"use client";

import { useEffect } from "react";
import { userManager } from "muzak/config/auth";
import { useRouter } from "next/navigation";

export default function SignInCallback() {
  const router = useRouter();

  useEffect(() => {
    userManager.signinCallback();
    router.push("/");
  }, []);

  return <></>;
}
